__gnu_profile::__stack_info_base< __object_info >(3)

NAME
__gnu_profile::__stack_info_base< __object_info > -

SYNOPSIS

  Public Member Functions
__stack_info_base (const __object_info &__info)=0
virtual const char * __get_id () const =0
virtual float __magnitude () const =0
void __merge (const __object_info &__info)=0

Detailed Description

  template<typename __object_info>class __gnu_profile::__stack_info_base< __object_info >
Base class for a line in the stack table.

Definition at line 154 of file profiler_node.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.